# If this makefile is not generic enough to support a translation,
# please contact debian-www.

WMLBASE=..
CUR_DIR=international
SUBS=catalan chinese Danish dutch french german l10n Slovak spanish Swedish

include $(WMLBASE)/Make.lang

index.$(LANGUAGE).html: index.wml $(ENGLISHSRCDIR)/international/index.data
